Hello –

 

You need to download the APBS software from http://www.poissonboltzmann.org/apbs/downloads and install it prior to using the PyMOL plugin.

 

Thanks,

 

--

Nathan Baker

Laboratory Fellow

Pacific Northwest National Laboratory

+1-509-375-3997

http://www.linkedin.com/in/nathanandrewbaker/

 

From: mrb [mailto:michelle.r.bond@gmail.com]
Sent: Monday, October 21, 2013 7:47 AM
To: apbs-users@googlegroups.com
Subject: [apbs-users] Downloading APBS pymol plugin

 

Hi all,

I assume this is very simple but I am having trouble with this: I would like to download and use the APBS plugin with MacPymol 1.4.  However, in following directions from the wiki to here <https://sourceforge.net/projects/pymolapbsplugin/files/> there is no file to download.  Am I missing something?  Is this not a simple installation?

Thank you.